ItemBodyLocation.register("ZomboRut:Cum_Chest")
ItemBodyLocation.register("ZomboRut:Cum_Neck")
ItemBodyLocation.register("ZomboRut:Cum_Arms")
ItemBodyLocation.register("ZomboRut:Cum_Legs")
ItemBodyLocation.register("ZomboRut:Cum_Back")
ItemBodyLocation.register("ZomboRut:Cum_Butt")
ItemBodyLocation.register("ZomboRut:Cum_Pussy")
ItemBodyLocation.register("ZomboRut:Cum_Feet")
